package com.ruoyi.web.modules.finance.vo;

import java.math.BigDecimal;

public class PlatformFundOverviewSummaryVO
{
    private BigDecimal totalBalance;

    private BigDecimal pendingSettleTotal;

    private BigDecimal frozenTotal;

    public BigDecimal getTotalBalance()
    {
        return totalBalance;
    }

    public void setTotalBalance(BigDecimal totalBalance)
    {
        this.totalBalance = totalBalance;
    }

    public BigDecimal getPendingSettleTotal()
    {
        return pendingSettleTotal;
    }

    public void setPendingSettleTotal(BigDecimal pendingSettleTotal)
    {
        this.pendingSettleTotal = pendingSettleTotal;
    }

    public BigDecimal getFrozenTotal()
    {
        return frozenTotal;
    }

    public void setFrozenTotal(BigDecimal frozenTotal)
    {
        this.frozenTotal = frozenTotal;
    }
}
